body {
	font-family: 'Raleway', sans-serif;
	text-align: center;
	line-height: 157%;
	color: #333333;
	font-size: 15px;
	letter-spacing: 0px;
	background-color: #CD0F25;
}
body h1 {
	font-size: 30px;
	font-weight: bold;
	color: #333333;
	line-height: 120%;
}
body h2 {
	color: #333333;
	font-size: 24px;
	font-weight: bold;
	line-height: 157%;
}
.h2-listing {
	margin-bottom: 0;
	line-height: 157%;
}
.h2-home {
	font-size: 17px;
}
body h3 {
	color: #CD0F26;
	font-size: 20px;
	font-weight: 700;
	line-height: 120%;
}
body h4 {
	color: #5F5F5F;
	font-size: 18px;
	font-weight: bold;
}
body p {
	font-size: 15px;
	color: #333333;
	line-height: 157%;
}
body a {
	color: #CD0F26;
	font-weight: normal;
	text-decoration: none;
	font-size: 15px;
	line-height: 157%;
}
body a:active, body a:hover {
	color: #302B2C;
}
.main_wrapper {
	margin-top: 0px;
	margin-bottom: 0px;
}
.form-small {
	font-size: 12px;
	color: #999999;
	padding: 0;
	margin: 0;
}
.red-bold {
	color: #CD0F26;
	font-weight: 700;
	font-size: 16px;
}
.btn-form {
	padding: 8px 10px 8px 10px;
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	cursor: pointer;
	text-align: center;
	background: #CD0F26;
	color: white;
	border: 1px solid #CD0F26;
	border-color: #CD0F26;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	text-decoration: none;
	width: 140px;
}
.btn-form:hover {
	padding: 8px 10px 8px 10px;
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	cursor: pointer;
	text-align: center;
	background: #B40D21;
	color: #FFFFFF;
	border: 1px solid #B40D21;
	border-color: #B40D21;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	text-decoration: none;
}
.row-top-cont {
	width: auto;
	background-color: #FFFFFF;
}
.col-top-left {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
}
.col-top-right {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
}
.row-nav-cont {
	width: auto;
	background-color: #CD0F25;
	display: none;
}
.row-mobile-nav-cont {
	width: auto;
	background-color: blue;
	text-align: left;
}
.col-nav {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 30px;
}
.col-mobile-nav {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 30px;
	display: none;
}
.row-slider-cont {
	width: auto;
	background-color: #cccccc;
	padding: 0px;
	min-height: 10px;
	display: none;
}
.row-inner-slider-cont {
	width: auto;
	background-color: #cccccc;
	padding: 0px;
	min-height: 10px;
}
.row-inner-slider-cont {
	width: auto;
	padding: 0px;
	min-height: 100px;
	background-image: url("../img/full-width/2.jpg");
}
.row-inner-slider-bg {
	clear: both;
	min-height: 100px;
	padding: 0 20px;
	background: rgba(18, 18, 18, 0.5);
}
.col-inner-banner-text-holder {
	float: none;
	min-height: 100px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.row-body-cont {
	width: auto;
	background-color: #FFFFFF;
}
.col-body {
	min-height: 100px;
}
.col-body-left_unit_wrapper {
	width: auto;
	min-height: 522px;
	float: none;
}
.col-body-left {
	background-image: none;
	background-attachment: initial;
	margin-top: 20px;
	margin-bottom: 10px;
	float: none;
	width: auto;
	min-height: 345px;
}
#propsearch {
	min-height: 345px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.row-prop-search {
	width: auto;
	min-height: 63px;
}
.row-prop-search-block {
	clear: both;
	min-height: 53px;
	width: auto;
	background-color: #CD0F25;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left: 10px;
	margin-right: 10px;
}
.row-prop-search-arrow {
	clear: both;
	min-height: 10px;
	width: auto;
}
.row-search-label {
	width: auto;
	min-height: 33px;
}
.row-search-field {
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 10px;
}
.row-search-field-left {
	float: left;
	width: 48%;
	margin-right: 2%;
}
.row-search-field-right {
	float: right;
	width: 48%;
	margin-left: 2%;
}
.row-search-button {
	width: auto;
	margin-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 54px;
}
.col-body-right {
	min-height: 135px;
	padding-left: 10px;
	padding-right: 10px;
}
.sidebar_testimonial {
	width: auto;
	border-bottom: 1px dashed #E3E1E1;
}
.sidebar_testimonial h2 {
	margin-top: 0;
	margin-bottom: 25px;
}
.sidebar_testimonial .quotation {
	padding-top: 12px;
	margin-bottom: 16px;
	background: transparent url("../images/xtd_footer_quote.png") no-repeat left top;
	text-indent: 16px;
}
.sidebar_testimonial .author {
	font-weight: bold;
	color: #CD0F26;
}
.row-details-block {
	clear: both;
	min-height: 29px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #E3E1E1;
}
.row-details-block-last {
	clear: both;
	min-height: 29px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 0;
}
.details-price {
	color: #CD0F26;
	font-weight: 700;
}
.row-pagination-cont {
	clear: both;
	min-height: 55px;
}
.row-home-title {
	width: auto;
	border-bottom: 1px solid #CCCCCC;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0;
	padding-bottom: 10px;
	min-height: 10px;
}
.row-inner-home-title {
	width: auto;
	border-bottom: 2px solid #CCCCCC;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0;
	padding-bottom: 10px;
	min-height: 10px;
	margin-bottom: 10px;
}
.row-contact-details {
	clear: both;
	min-height: 100px;
	width: auto;
	padding-bottom: 10px;
	border-bottom: 1px dashed #E3E1E1;
}
.col-contact-details-left {
	float: none;
	width: auto;
	min-height: 100px;
}
.col-contact-details-right {
	float: none;
	width: auto;
	min-height: 138px;
	margin-top: 20px;
}
.row-contact-form {
	clear: both;
	min-height: 100px;
	width: auto;
	margin-bottom: 20px;
}
.col-form-left {
	float: none;
	width: auto;
	min-height: 231px;
}
.row-contact-form-label {
	clear: both;
	min-height: 43px;
	width: auto;
}
.row-contact-form-field {
	min-height: 34px;
	width: auto;
}
.row-contact-form-comments {
	min-height: 34px;
	width: auto;
}
.col-form-right {
	float: none;
	width: auto;
	min-height: 100px;
}
.row-home-copy {
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
}
.row-featured-cont {
	width: auto;
	background-color: #302B2C;
}
.col-featured {
	margin-bottom: 0;
}
.row-feature-title {
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
}
.row-feature-title {
	margin-left: 10px;
	margin-right: 10px;
}
.row-feature-box-title {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 0;
	min-height: 10px;
}
.row-inner-feature-box-title {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 0;
	min-height: 10px;
}
.row-feature {
	width: auto;
}
.row-feature-box {
	margin-bottom: 15px;
}
.row-inner-feature-box {
	margin-bottom: 15px;
}
.row-featured-pic {
	background-size: cover;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 160px;
	margin-left: 10px;
	margin-right: 10px;
}
.row-featured-details {
	width: auto;
}
.row-feature-type {
	width: auto;
	margin-bottom: 0;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0;
	padding-bottom: 0;
	min-height: 10px;
}
.row-feature-button {
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
}
.row-testimonial-cont {
	width: auto;
	background-color: #FFFFFF;
}
.col-testimonial {
	padding-left: 10px;
	padding-right: 10px;
}
.row-footer-cont {
	width: auto;
}
.row-foot-main {
	width: auto;
}
.col-foot-main-left {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 0;
	min-height: 10px;
}
.col-foot-main-right {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 45px;
}
.row-foot-sub {
	width: auto;
	border-top: 1px solid #D73F51;
}
.col-foot-sub-left {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 30px;
}
.col-sub-foot-right {
	text-align: center;
	margin-top: 0;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0;
	padding-bottom: 10px;
	min-height: 10px;
}
p.txt-tag {
	font-size: 22px;
	color: #CD0F26;
	text-align: center;
	min-height: 19px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.pipe {
	color: #D4D2D2;
}
a.link-foot {
	text-align: center;
	color: #E68794;
	font-size: 13px;
}
a.link-foot:hover {
	color: #FFFFFF;
	font-size: 13px;
}
a.link-foot:active {
	color: #E68794;
	font-size: 13px;
}
a.link-email-foot {
	text-align: center;
	color: #FFFFFF;
	font-size: 15px;
}
a.link-email-foot:hover {
	color: #E68794;
}
a.link-email-foot:active {
	color: #FFFFFF;
}
p.txt-sub-foot {
	color: #E68793;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 13px;
	min-height: 20px;
}
p.txt-footer {
	color: #FFFFFF;
	font-size: 15px;
}
p.txt-testimonial {
	color: #CD0F26;
	font-size: 20px;
	text-align: center;
	min-height: 14px;
	margin-top: 20px;
	margin-bottom: 5px;
}
p.txt-top-address {
	min-height: 18px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 16px;
}
p.txt-top-contact {
	text-align: center;
	font-size: 16px;
	min-height: 30px;
	margin-bottom: 5px;
	margin-top: 5px;
}
img.ipav {
	float: none;
	margin-left: auto;
	display: block;
	margin-right: auto;
}
.testimonial-author {
	width: auto;
	text-align: center;
	margin-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
}
p.txt-author {
	min-height: 4px;
	margin-top: 10px;
	margin-bottom: 15px;
	display: inline-block;
	padding-top: 20px;
	padding-left: 0;
	line-height: 18px;
	background: transparent url(/images/bubble.png) top center no-repeat;
}
p.paragraph {
	font-size: 15px;
	color: #343132;
}
h1.heading {
	margin-top: 0;
	margin-bottom: 10px;
	color: #333333;
	font-size: 25px;
	min-height: 10px;
	padding-top: 0;
}
p.txt-search-label {
	font-size: 15px;
	font-weight: bold;
	color: #4A3B3C;
	min-height: 16px;
	margin-top: 8px;
	margin-bottom: 8px;
}
.arrow_box {
	position: relative;
	background: #CD0F26;
	border: 1px solid #CD0F26;
	text-align: center;
	color: white;
	text-transform: uppercase;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
.arrow_box:after, .arrow_box:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	pointer-events: none;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
}
.arrow_box:after {
	border-color: rgba(205, 15, 38, 0);
	border-top-color: #CD0F26;
	border-width: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
}
.arrow_box:before {
	border-color: rgba(205, 15, 38, 0);
	border-top-color: #CD0F26;
	border-width: 11px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 10px;
}
.input-search {
	color: #CD0F26;
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
	padding: 5px;
	border: solid 1px #CDD2CC;
	width: 100%;
	border-radius: 3px;
}
.input-price {
	color: #CD0F26;
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
	padding: 5px;
	border: solid 1px #CDD2CC;
	width: 100%;
	float: left;
	box-sizing: border-box;
	border-radius: 3px;
}
.input {
	color: #CD0F26;
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
	padding: 5px;
	border: solid 1px #CDD2CC;
	width: 90%;
}
.input-comments {
	color: #CD0F26;
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
	padding: 5px;
	border: solid 1px #CDD2CC;
	width: 90%;
}
.input-button {
	width: 100%;
	margin-top: 10px;
	text-align: center;
}
.btn {
	padding: 15px 20px;
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
	cursor: pointer;
	text-align: center;
	background: #302B2C;
	color: white;
	border: 1px solid #302B2C;
	border-color: #302B2C;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	display: block;
	width: 100%;
}
.btn:hover {
	padding: 15px 20px;
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
	cursor: pointer;
	text-align: center;
	background: #171414;
	color: white;
	border: 1px solid #171414;
	border-color: #171414;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	display: block;
	width: 100%;
}
.btn-prop {
	padding: 10px 30px;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
	cursor: pointer;
	text-align: center;
	background: #CD0F26;
	color: white;
	border: 1px solid #CD0F26;
	border-color: #CD0F26;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.btn-prop:hover {
	padding: 10px 30px;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
	cursor: pointer;
	text-align: center;
	background: #A70A1D;
	color: white;
	border: 1px solid #A70A1D;
	border-color: #A70A1D;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
a.mailto:link {
	display: inline-block;
	font-size: 16px;
	color: #333333;
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(/images/email.png) center left no-repeat;
}
a.mailto:visited {
	display: inline-block;
	font-size: 16px;
	color: #333333;
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(/images/email.png) center left no-repeat;
}
a.mailto:hover {
	display: inline-block;
	font-size: 16px;
	color: #CD0F26;
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(/images/email.png) center left no-repeat;
}
.tel {
	display: inline-block;
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(/images/tel.png) center left no-repeat;
	margin-bottom: 5px;
}
p.txt-featured {
	font-size: 20px;
	color: #FFFFFF;
	font-weight: bold;
	min-height: 14px;
	margin-top: 15px;
	margin-bottom: 15px;
}
p.txt-feature-name {
	color: #FFFFFF;
	font-weight: bold;
	min-height: 22px;
	margin-top: 0;
	margin-bottom: 0px;
}
p.txt-inner-feature-name {
	color: #302B2C;
	font-weight: bold;
	min-height: 22px;
	margin-top: 0;
	margin-bottom: 0px;
}
p.txt-feature-type {
	font-size: 13px;
	color: #858383;
	min-height: 15px;
	margin-top: 5px;
	margin-bottom: 8px;
}
p.listing-type {
	margin-top: 5px;
	margin-bottom: 10px;
	color: #666666;
	font-weight: 700;
	font-size: 17px;
}
.gallery-content {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
	background: red;
}
img.logo {
	margin-top: 37px;
}
body img {
	height: auto;
	max-width: 100%;
}
body ul {
	list-style-type: disc;
	padding-left: 40px;
	font-family : 'Raleway', Helvetica, sans-serif;
	text-align : left;
	line-height : 150%;
	margin-top: 20px;
	margin-bottom: 20px;
}
p.txt-inner-banner-title {
	color: #FFFFFF;
	font-size: 23px;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 20px;
	min-height: 16px;
}
p.txt-pagination {
	text-align: center;
}
a.anchor {
	font-size: 15px;
	color: #CD0F25;
}
a.anchor:hover {
	color: #1B1718;
}
a.anchor:active {
	color: #CD0F25;
}
img.feat-image {
	max-width: 100%;
	height: auto;
	width: auto;
}
p.paragraph1, p.txt-contact-details {
	min-height: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
}
p.txt-contact-negotiators {
	min-height: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
}
p.txt-contact-form-label {
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
}
p.txt-contact-form-label-last {
	margin-top: 10px;
	margin-bottom: 0;
	font-weight: bold;
}
p.details-title {
	color: #CD0F26;
	font-size: 17px;
	margin-top: 0;
	font-weight: 700;
}
p.txt-prop-search-label {
	text-align: center;
	color: #FFFFFF;
	margin-top: 15px;
	margin-bottom: 15px;
	font-weight: bold;
}
img.img-arrow {
	margin-left: auto;
	margin-right: auto;
}
.js #menu {
	display: none;
}
.js .slicknav_menu {
	display: block;
}
.row-map-cont {
	width: 100%;
	background: #f0ede5;
	height: 350px;
	margin-bottom: 20px;
}
p.txt-feature-home-type {
	font-size: 14px;
	color: #CCCCCC;
	min-height: 18px;
	margin-top: 5px;
	margin-bottom: 10px;
	text-align: center;
}
.captcha_error_message {
	color: red;
	padding: 10px 0 0;
}
#captcha {
	margin: 10px 0;
	color: #CD0F26;
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
	padding: 5px;
	border: solid 1px #CDD2CC;
	width: 128px;
}
.overlay {
	background: transparent;
	position: relative;
	width: 100%;
	height: 350px; /* your iframe height */
	top: 350px;  /* your iframe height */
	margin-top: -350px;  /* your iframe height */
}
.asterix {
	color: red;
	font-size: 16px;
	font-family: Arial;
}
@media only screen and (min-width : 641px) {
.rwd-break {
	display: none;
}
body {
	text-align: left;
}
.js #menu {
	display: none;
}
.js .slicknav_menu {
	display: block;
}
.main_wrapper {
	clear: both;
	min-height: 800px;
	margin-right: auto;
	margin-left: auto;
}
h1.heading {
	margin-top: 0;
	margin-bottom: 20px;
	color: #333333;
	font-size: 25px;
	min-height: 10px;
	padding-top: 20px;
}
.row-top-cont {
	clear: both;
	min-height: 140px;
}
.col-top {
	min-height: 140px;
	margin-left: auto;
	margin-right: auto;
}
.col-top-left {
	float: left;
	width: 50%;
	min-height: 140px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.col-top-right {
	float: left;
	width: 50%;
	min-height: 140px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.row-nav-cont {
	clear: both;
	min-height: 50px;
	display: none;
}
.row-mobile-nav-cont {
	clear: both;
	min-height: 50px;
	background: cyan;
	padding-left: 10px;
	padding-right: 10px;
	display: none;
}
.col-nav {
	min-height: 50px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.col-mobile-nav {
	min-height: 50px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
p.txt-featured {
	font-size: 20px;
	color: #FFFFFF;
	font-weight: bold;
	min-height: 14px;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
}
p.txt-feature-name {
	color: #FFFFFF;
	font-weight: bold;
	min-height: 10px;
	margin-top: 0;
	margin-bottom: 0px;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
}
p.txt-inner-feature-name {
	color: #302B2C;
	font-weight: bold;
	min-height: 10px;
	margin-top: 0;
	margin-bottom: 0px;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
}
p.txt-feature-type {
	font-size: 13px;
	color: #ABA8A8;
	min-height: 18px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
}
.row-slider-cont {
	clear: both;
	min-height: 50px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	display: block;
}
.row-inner-slider-cont {
	clear: both;
	min-height: 99px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	background: url(../img/full-width/2.jpg) top center no-repeat;
	background-attachment: fixed;
}
.row-inner-slider-bg {
	clear: both;
	min-height: 135px;
	padding-left: 10px;
	padding-right: 10px;
	background: rgba(18, 18, 18, 0.5);
}
.col-inner-banner-text-holder {
	min-height: 135px;
	width: 100.5291%;
	margin-left: auto;
	margin-right: auto;
}
.row-body-cont {
	clear: both;
	min-height: 135px;
}
.col-body {
	min-height: 135px;
	margin-left: 10px;
	margin-right: 10px;
}
.col-body-left {
	float: left;
	width: 25%;
	min-height: 335px;
	margin-right: 5%;
	margin-left: 0;
	margin-bottom: 20px;
}
#propsearch {
	margin-top: 0px;
	margin-bottom: 0px;
	min-height: 335px;
}
.row-prop-search {
	clear: both;
	min-height: 28px;
}
.row-prop-search-block {
	clear: both;
	min-height: 14px;
	width: auto;
	margin-left: 0;
	margin-right: 0;
}
.row-prop-search-arrow {
	clear: both;
	min-height: 10px;
	width: auto;
}
.row-search-label {
	clear: both;
	min-height: 38px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.row-search-field {
	clear: both;
	min-height: 28px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.row-search-field-left {
	float: left;
	width: 48%;
	margin-right: 2%;
}
.row-search-field-right {
	float: right;
	width: 48%;
	margin-left: 2%;
}
.row-search-button {
	clear: both;
	min-height: 30px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 20px;
}
.col-body-right {
	float: left;
	width: 70%;
	min-height: 135px;
	background-color: transparent;
	padding-left: 0;
	padding-right: 0;
}
.row-details-block {
	clear: both;
	min-height: 29px;
}
.row-details-block-last {
	clear: both;
	min-height: 29px;
}
.row-pagination-cont {
	clear: both;
	min-height: 50px;
}
.row-home-title {
	clear: both;
	min-height: 56px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.row-inner-home-title {
	clear: both;
	min-height: 56px;
	padding: 0;
	margin-bottom: 20px;
}
.row-contact-details {
	clear: both;
	min-height: 63px;
	width: auto;
	padding-bottom: 10px;
	border-bottom: 1px dashed #E3E1E1;
}
.col-contact-details-left {
	float: left;
	width: 100%;
	min-height: 63px;
}
.col-contact-details-right {
	float: left;
	width: 100%;
	min-height: 138px;
	margin-top: 20px;
}
.row-contact-form {
	clear: both;
	min-height: 63px;
	width: auto;
}
.col-form-left {
	float: left;
	width: 100%;
	min-height: 63px;
}
.row-contact-form-label {
	clear: both;
	min-height: 31px;
	width: 30%;
}
.row-contact-form-field {
	min-height: 32px;
	width: 70%;
}
.row-contact-form-comments {
	min-height: 32px;
	width: 70%;
}
.col-form-right {
	float: left;
	width: 100%;
	min-height: 63px;
}
.row-home-copy {
	clear: both;
	min-height: 57px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.row-featured-cont {
	clear: both;
	min-height: 500px;
}
.col-featured {
	min-height: 118px;
	margin-left: auto;
	margin-right: auto;
}
.row-feature-title {
	clear: both;
	min-height: 57px;
	padding-left: 15px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.row-feature-title {
	margin-left: 0;
	margin-right: 0;
}
.row-feature-box-title {
	min-height: 23px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 10px;
}
.row-inner-feature-box-title {
	min-height: 23px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 10px;
}
.row-feature {
	clear: both;
	min-height: 57px;
}
.row-feature-box {
	float: left;
	min-height: 266px;
	width: 40%;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 0%;
}
.row-inner-feature-box {
	float: left;
	min-height: 266px;
	width: 40%;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 0%;
}
.row-featured-pic {
	clear: both;
	min-height: 144px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	margin-left: 0;
	margin-right: 0;
}
.row-featured-details {
	clear: both;
	min-height: 110px;
}
.row-feature-type {
	clear: both;
	min-height: 10px;
	padding: 0;
}
.row-feature-button {
	clear: both;
	min-height: 30px;
	padding: 0;
	margin-bottom: 20px;
	text-align: center;
}
.row-testimonial-cont {
	clear: both;
	min-height: 114px;
}
.col-testimonial {
	min-height: 114px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0;
	padding-right: 0;
}
.row-footer-cont {
	clear: both;
	min-height: 98px;
}
.col-foot {
	min-height: 98px;
	margin-left: auto;
	margin-right: auto;
}
.row-foot-main {
	clear: both;
	min-height: 48px;
}
.col-foot-main-left {
	float: left;
	width: 50%;
	min-height: 48px;
	padding: 10px 0;
}
.col-foot-main-right {
	float: left;
	width: 50%;
	min-height: 34px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 33px;
}
.row-foot-sub {
	clear: both;
	min-height: 50px;
}
.col-foot-sub-left {
	float: left;
	width: 50%;
	min-height: 50px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.col-sub-foot-right {
	float: left;
	width: 50%;
	min-height: 20px;
	text-align: right;
	padding-left: 0;
	padding-right: 0;
	padding-top: 15px;
	padding-bottom: 0;
}
p.txt-tag {
	text-align: right;
	margin-top: 15px;
	margin-right: 10px;
	font-size: 18px;
}
a.link-foot {
	text-align: right;
	padding-right: 10px;
}
p.txt-testimonial {
	text-align: center;
	margin-left: 10px;
	margin-right: 10px;
}
p.txt-top-contact {
	text-align: right;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
}
img.ipav {
	margin-left: auto;
	margin-right: 0px;
	padding-right: 10px;
}
.testimonial-author {
	height: 30px;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.arrow_box {
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding: 10px;
	text-align: center;
	margin-left: 0;
	margin-right: 0;
}
.arrow_box:after, .arrow_box:before {
	height: 0;
	width: 0;
	position: absolute;
	padding: 0px;
}
.arrow_box:after {
	margin-left: -10px;
	padding: 0px;
}
.arrow_box:before {
	margin-left: -11px;
	padding: 0px;
}
.input-search {
	width: 100%;
}
.input {
	width: 100%;
}
.input-comments {
	float: left;
	width: 100%;
}
.input-button {
	width: 100%;
	margin-top: 10px;
}
.btn {
	text-align: center;
	width: 100%;
}
.btn:hover {
	text-align: center;
}
.btn-prop {
	padding: 10px 30px;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
	cursor: pointer;
	text-align: center;
	background: #CD0F26;
	color: white;
	border: 1px solid #CD0F26;
	border-color: #CD0F26;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	display: block;
}
.btn-prop:hover {
	padding: 10px 30px;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
	cursor: pointer;
	text-align: center;
	background: #A70A1D;
	color: white;
	border: 1px solid #A70A1D;
	border-color: #A70A1D;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	display: block;
}
.btn-form {
	padding: 8px 10px 8px 10px;
	display: block;
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	cursor: pointer;
	text-align: center;
	background: #CD0F26;
	color: white;
	border: 1px solid #CD0F26;
	border-color: #CD0F26;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	text-decoration: none;
	margin-left: 0;
	width: 140px;
}
.btn-form:hover {
	padding: 8px 10px 8px 10px;
	display: block;
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	cursor: pointer;
	text-align: center;
	background: #B40D21;
	color: #FFFFFF;
	border: 1px solid #B40D21;
	border-color: #B40D21;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	text-decoration: none;
}
.red {
	color: #CD0F26;
}
.red-bold {
	color: #CD0F26;
	font-weight: 700;
	font-size: 16px;
}
a.footerlink:link {
	font-size: 13px;
	text-decoration: none;
	color: #DBA9D8;
}
a.footerlink:visited {
	font-size: 13px;
	text-decoration: none;
	color: #DBA9D8;
}
a.footerlink:hover {
	font-size: 13px;
	text-decoration: none;
	color: #ffffff;
}
body img {
	height: auto;
	max-width: none;
}
body ul {
	list-style-type: disc;
	padding-left: 40px;
	font-family : 'Raleway', Helvetica, sans-serif;
	text-align : left;
	line-height : 150%;
	margin-top: 20px;
	margin-bottom: 20px;
}
p.txt-search-label {
	margin-top: 10px;
	min-height: 2px;
	margin-bottom: 5px;
}
p.txt-sub-foot {
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 10px;
}
img.logo {
	max-width: 100%;
	width: auto;
	padding-left: 10px;
}
p.txt-top-address {
	margin-right: 10px;
	text-align: right;
	font-size: 16px;
}
p.txt-footer {
	padding-left: 10px;
}
p.txt-author {
	min-height: 4px;
	margin-top: 10px;
	margin-bottom: 15px;
	display: inline-block;
	padding-left: 20px;
	padding-top: 0;
	line-height: 18px;
	background: transparent url(/images/bubble.png) center left no-repeat;
}
p.txt-inner-banner-title {
	margin-top: 46px;
}
img.feat-image {
	max-width: 100%;
}
img.image {
	max-width: 100%;
}
p.paragraph1, p.txt-contact-details {
	min-height: 16px;
}
p.txt-contact-negotiators {
	min-height: 16px;
}
p.txt-prop-search-label {
	min-height: 0px;
}
img.img-arrow {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
p.txt-feature-home-type {
	font-size: 14px;
	color: #CCCCCC;
	min-height: 18px;
	margin-top: 5px;
	margin-bottom: 0;
	text-align: center;
}
}
@media only screen and (min-width : 1024px) {
.rwd-break {
	display: none;
}
h1.heading {
	margin-top: 20px;
	margin-bottom: 10px;
	color: #333333;
	font-size: 25px;
	min-height: 10px;
	padding-top: 0;
}
.js #menu {
	display: none;
}
.js .slicknav_menu {
	display: none;
}
.row-slider-cont {
	display: block;
}
.row-nav-cont {
	width: auto;
	background-color: #CD0F26;
	display: block;
}
.row-mobile-nav-cont {
	width: auto;
	background-color: yellow;
	display: none;
}
.col-top-right {
	width: 400px;
}
.col-top-left {
	width: 550px;
}
img.logo {
	max-width: none;
	height: 62.77120315581854px;
	width: 475px;
}
.col-top {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}
p.txt-tag {
	margin-right: 0;
	font-size: 25px;
}
p.txt-top-address {
	margin-right: 0;
	font-size: 16px;
	text-align: right;
}
p.txt-top-contact {
	margin-right: 0;
}
.col-nav {
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	min-height: 10px;
	padding-top: 13px;
}
a.link-nav {
	color: #FFFFFF;
	font-size: 16px;
	border-right: 1px solid #E24A5E;
	padding-right: 16px;
	margin-right: 17px;
	font-weight: 700;
}
a.link-nav:hover {
	color: #E68794;
}
a.link-nav:active {
	color: #FFFFFF;
}
a.link-last-nav {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 700;
}
a.link-last-nav:hover {
	color: #E68794;
}
a.link-last-nav:active {
	color: #FFFFFF;
}
.col-mobile-nav {
	width: 920px;
	margin-left: auto;
	margin-right: auto;
}
.col-body-right {
	width: 683px;
	min-height: 184px;
}
.row-details-block {
	clear: both;
	min-height: 20px;
}
.row-details-block-last {
	clear: both;
	min-height: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
.row-pagination-cont {
	clear: both;
	min-height: 50px;
}
.col-body-left_unit_wrapper {
	width: 237px;
	min-height: 318px;
	float: left;
}
.col-body-left {
	margin-right: 30px;
	width: 207px;
	margin-bottom: 20px;
	margin-top: 20px;
	min-height: 335px;
}
#propsearch {
	margin-top: 0px;
	margin-bottom: 0px;
	min-height: 335px;
}
.input-search {
	width: 207px;
	float: left;
}
.input {
	width: 207px;
	float: left;
}
.input-comments {
	width: 90%;
	float: left;
}
.input-button {
	width: 100%;
	clear: both;
	display: inline-block;
}
.input-price {
	width: 100%;
	box-sizing: border-box;
}
.col-body {
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	min-height: 165px;
}
.col-foot {
	width: 920px;
	margin-left: auto;
	margin-right: auto;
}
.col-testimonial {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}
p.txt-sub-foot {
	padding-left: 0;
}
p.txt-footer {
	padding-left: 0;
}
a.link-foot {
	padding-right: 0;
	font-size: 13px;
}
img.ipav {
	padding-right: 0;
}
p.txt-featured {
	font-size: 20px;
	color: #FFFFFF;
	font-weight: bold;
	min-height: 14px;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: left;
}
p.txt-feature-name {
	color: #FFFFFF;
	font-weight: bold;
	min-height: 22px;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	background-color: transparent;
	padding-left: 0;
	padding-right: 0;
}
p.txt-inner-feature-name {
	color: #302B2C;
	font-weight: bold;
	min-height: 22px;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	background-color: transparent;
	padding-left: 0;
	padding-right: 0;
}
p.txt-feature-type {
	font-size: 14px;
	color: #333333;
	min-height: 18px;
	margin-top: 5px;
	margin-bottom: 0;
	text-align: left;
}
p.txt-feature-home-type {
	font-size: 14px;
	color: #CCCCCC;
	min-height: 18px;
	margin-top: 5px;
	margin-bottom: 0;
	text-align: left;
}
.row-feature-box {
	width: 207px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 0;
}
.row-inner-feature-box {
	width: 207px;
	margin-right: 20px;
	margin-left: 0;
	margin-bottom: 0;
}
.row-featured-pic {
	min-height: 160px;
}
.col-featured {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}
.row-feature-box-title {
	min-height: 20px;
	margin-top: 0;
}
.row-inner-feature-box-title {
	min-height: 20px;
	margin-top: 0;
}
.row-featured-cont {
	min-height: 114px;
}
p.txt-author {
	min-height: 4px;
	margin-top: 10px;
	margin-bottom: 15px;
	display: inline-block;
	padding-left: 23px;
	padding-top: 0;
	line-height: 18px;
	background: transparent url(/images/bubble.png) center left no-repeat;
}
.row-inner-slider-bg {
	clear: both;
	min-height: 135px;
	padding-left: 0px;
	padding-right: 0px;
}
.col-inner-banner-text-holder {
	float: none;
	min-height: 135px;
	width: 920px;
	margin-left: auto;
	margin-right: auto;
}
p.txt-inner-banner-title {
	min-height: 14px;
	margin-top: 48px;
	font-size: 28px;
}
.row-inner-slider-cont {
	min-height: 99px;
}
.row-body-cont {
	min-height: 165px;
}
body {
	min-width: 950px;
}
img.feat-image {
	max-width: 100%;
	height: auto;
	width: auto;
}
img.image {
	max-width: none;
	height: 160px;
	width: 207px;
}
.row-contact-form {
	min-height: 231px;
}
.col-form-left {
	float: left;
	width: 100%;
	min-height: 63px;
}
.row-contact-form-label {
	width: 30%;
	float: left;
}
.row-contact-form-field {
	width: 70%;
	float: left;
}
.row-contact-form-comments {
	width: 70%;
	float: left;
	margin-bottom: 10px;
}
.col-form-right {
	float: left;
	width: 100%;
	min-height: 169px;
}
.row-contact-details {
	padding-bottom: 10px;
	border-bottom: 1px dashed #E3E1E1;
}
.col-contact-details-left {
	float: left;
	width: 341px;
	min-height: 63px;
}
.col-contact-details-right {
	float: left;
	width: 342px;
	min-height: 63px;
	margin-top: 0;
}
p.paragraph1, p.txt-contact-details {
	min-height: 32px;
}
p.txt-contact-negotiators {
	min-height: 32px;
}
p.txt-contact-form-label {
	min-height: 12px;
}
p.txt-contact-form-label-last {
	min-height: 12px;
}
p.txt-prop-search-label {
	min-height: 2px;
}
.row-prop-search-arrow {
	min-height: 10px;
}
img.img-arrow {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
p.txt-search-label {
	min-height: 2px;
}
.btn-form {
	padding: 8px 10px 8px 10px;
	display: block;
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	cursor: pointer;
	text-align: center;
	background: #CD0F26;
	color: white;
	border: 1px solid #CD0F26;
	border-color: #CD0F26;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	text-decoration: none;
	margin-left: 30%;
	width: 140px;
}
.btn-form:hover {
	padding: 8px 10px 8px 10px;
	display: block;
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	cursor: pointer;
	text-align: center;
	background: #B40D21;
	color: #FFFFFF;
	border: 1px solid #B40D21;
	border-color: #B40D21;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	text-decoration: none;
}
.row-search-field {
	clear: both;
	min-height: 28px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.row-search-field-left {
	float: left;
	width: 48%;
	margin-right: 2%;
}
.row-search-field-right {
	float: right;
	width: 48%;
	margin-left: 2%;
}
}
